:root {
    --msu-theme-main: #156d16;
    --font-family: "RobotoMedium";
    --font-regular: "RobotoRegular";
    --initial-font-size: 12px;
    --initial-fontS-Rem: 0.75rem;
    --default-font-size: 14px;
    --default-fontS-Rem: 0.875rem;
    --primary-font-size: 16px;
    --primary-fontS-Rem: 1rem;
    --secondary-font-size: 20px;
    --primary-fontS-Rem: 1.25rem;
    --tertiary-font-size: 24px;
    --large-font-size: 18px;
    --sub-large-font-size: 48px;
    --msu-font-default: 18px;
    --msu-bg-color: #f7f7f7;
    --msu-primary-color: #CF102D;
    --msu-active-color: #31b579;
    --msu-tab-color: #686a6f;
    --msu-tab-left-color: #2d343c;
    --msu-label-color: #697077;
    --small-font-size: 11px;
    --bg-pri: #156d16;
    --bg-sec: #3fabff;
    --light: #ffffff;
    --commonLblClr: #232424;
    --commTxtClr: #32363D;
    --secGreyClr: #6B7280;
    --borderColor: #F3F3F3;
    --comm-WhiteBg: #fff;
}

@font-face {
    font-family: 'ProximaNovaRegular';
    src: url('/AppSite/ClientFiles/CustomControl/Fonts/Proxima/ProximaNovaRegular.ttf') format('woff2');

}

@font-face {
    font-family: 'ProximaNovaBlack';
    src: url('/AppSite/ClientFiles/CustomControl/Fonts/Proxima/ProximaNovaBlack.ttf') format('woff2');

}

@font-face {
    font-family: 'ProximaNovaMedium';
    src: url('/AppSite/ClientFiles/CustomControl/Fonts/Proxima/ProximaNova-Medium.ttf') format('woff2');

}

@font-face {
    font-family: 'ProximaNovaBold';
    src: url('/AppSite/ClientFiles/CustomControl/Fonts/Proxima/ProximaNovaBold.otf') format('woff2');

}

@font-face {
    font-family: 'ProximaNovaRegIt';
    src: url('/AppSite/ClientFiles/CustomControl/Fonts/Proxima/ProximaNovaRegIt.otf') format('woff2');

}

.container {
    width: 100%;
    font-family: 'RobotoMedium';
}

.progressbar-for-mcu {
    counter-reset: step;
    font-family: 'RobotoMedium';
    margin-left: -45px;
    position: relative;
    z-index: 1;
}

.progressbar-for-mcu li {
    list-style-type: none;
    float: left;
    width: 24.33%;
    position: relative;
    text-align: center;
    color: #fff;
}

.progressbar-for-mcu .active p {
    color: var(--msu-theme-main);
    font-weight: 500;
}

.progressbar-for-mcu .inprogress p {
    color: var(--msu-theme-main);
    font-weight: 500;
}

.progressbar-for-mcu .inactive p {
    color: var(--msu-theme-main);
    font-weight: 500;
}

.progressbar-for-mcu li::before {
    counter-increment: step;
    font-size: 13.15px;
    content: "\f00c";
    width: 40px;
    height: 40px;
    line-height: 38px;
    border: 2px solid var(--oao-theme);
    display: block;
    text-align: center;
    margin: 0 auto 10px auto;
    border-radius: 50%;
    background-color: var(--oao-theme);
}

.progressbar-for-mcu .inactive::before {
    content: counter(step);
    counter-increment: step;
    width: 33px;
    height: 33px;
    line-height: 34px;
    border: 2px solid #949494;
    color: #949494;
    display: block;
    font-weight: 500;
    text-align: center;
    margin: 0 auto 10px auto;
    border-radius: 50%;
    background-color: #fff;
}

.progressbar-for-mcu .inprogress::before {
    content: "?";
    counter-increment: step;
    width: 33px;
    height: 33px;
    line-height: 34px;
    border: 2px solid var(--msu-theme-main);
    display: block;
    font-weight: 600;
    text-align: center;
    margin: 0 auto 10px auto;
    border-radius: 50%;
    background-color: var(--msu-theme-main);
    color: #ffffff;
}

.progressbar-for-mcu li::after {
    content: '';
    position: absolute;
    width: 100%;
    height: 2px;
    background-color: #ddd;
    top: 20px;
    left: -50%;
    z-index: -1;
}

.progressbar-for-mcu li:first-child:after {
    content: none;
}

.progressbar-for-mcu li.active {
    color: #fff;
    font-family: FontAwesome;
}

.progressbar-for-mcu li.inprogress {
    color: var(--oao-theme);
}

.progressbar-for-mcu li.active::before {
    border-color: var(--oao-theme);
}

.progressbar-for-mcu li.active+li::after {
    background-color: var(--oao-theme);
}

.progressbar-for-mcu p {
    font-family: 'RobotoMedium';
    font-size: var(--default-font-size);
}

.cl-dialog-box .btn.gradient_blue {
    color: #fff !important;
    padding: 7px 31px !important;
    background: none;
    background-color: var(--msu-theme-main) !important;
    background: var(--msu-theme-main) !important;
}

.progressbar-for-mcu .step-act.inactive::before {
    border: 2px solid var(--msu-theme-main);
    color: var(--msu-theme-main);
}

.progressbar-for-mcu li.inactive.step-act::after {
    background-color: var(--msu-theme-main);
}

.progressbar-for-mcu li.inprogress.step-act::after {
    background-color: var(--msu-theme-main);
}

.customCheckbox {

    margin-left: -15px;

}

.clcontrol-maskeditor.soc-sec {
    border: none;
    border-radius: 0px;
    border-bottom: 1px solid #bebebe;
}

.clcontrol-maskeditor.phn-db {
    border: none;
    border-radius: 0px;
    border-bottom: 1px solid #bebebe;
}

*/input[type=text],
input[type=date],
input[type=number],
input[type=password],
.clcontrol-datetimepicker input,
input[type=text].form-control,
input[type=number].form-control {
    border-left: none !important;
    border-right: none !important;
    border-top: none !important;
    color: rgb(89, 102, 121) !important;
    max-width: 100% !important;
    border-radius: 0 !important;
    box-shadow: none !important;
}

/*

.cl-dark_moon.cl-dialog-box .btn.gradient_blue {
    background-color: var(--msu-theme-main) !important;
}
.cl-dialog-box .btn.gradient_blue {
    color: #fff !important;
    padding: 7px 31px !important;
    background: none;
    background-color: var(--msu-theme-main) !important;
}
.cl-dialog-box .db-CU-submitapplictn-diabx .btn.gradient_white:focus,
  .cl-dark_moon.cl-dialog-box .db-CU-submitapplictn-diabx .btn.gradient_blue:focus {
    outline: none !important;
  }
  .cl-dark_moon .btn.focus, .cl-dark_moon .btn:focus, .cl-dark_moon .btn:hover {
    color: #333;
    text-decoration: none;
    outline: none;
}
.cl-dark_moon.cl-dialog-box .btn.gradient_blue {
    background-color: var(--msu-theme-main) !important;
  }
  .ui-dialog-titlebar.ui-widget-header.ui-corner-all.ui-helper-clearfix.ui-draggable-handle 
  {
    background-color: var(--msu-theme-main) !important;
  }

  ::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
color: #363b42;
opacity: 1;
/* Firefox */
}

:-ms-input-placeholder {
    /* Internet Explorer 10-11 */
    color: #363b42;
}

::-ms-input-placeholder {
    /* Microsoft Edge */
    color: #363b42;
}

select::placeholder,
input::placeholder {
    color: #363b42 !important;
}

::-webkit-input-placeholder {
    /* Chrome/Opera/Safari */
    color: rgba(89, 102, 121, 0.5) !important;

}

::-moz-placeholder {
    /* Firefox 19+ */
    color: rgba(89, 102, 121, 0.5) !important;
}

:-ms-input-placeholder {
    /* IE 10+ */
    color: rgba(89, 102, 121, 0.5) !important;
}

:-moz-placeholder {
    /* Firefox 18- */
    color: rgba(89, 102, 121, 0.5) !important;
}


.db-lbl-width span {
    display: flex;
    align-items: center;
}

.db-lbl-width {
    white-space: pre-wrap !important;
}

.div-for-btnmask .button_mask {
    background: #dfdfe0;
    border: 1px solid #dfdfe0;
}

.radiobuttongroup_style input[type="radio"] {
    height: 13px;
    width: 13px;
    margin: 0;
    padding: 0;
    opacity: 1;
    cursor: pointer;
    appearance: none;
    border: 1px solid #95a0b1;
    box-shadow: inset 0px 1px 0px rgba(0, 0, 0, 0.1);
    border-radius: 100% !important;
    background: #ffffff;
    position: relative;
    margin-right: 5px !important;
    border-color: #95a0b1 !important;
}

.radiobuttongroup_style input[type="radio"]:checked {
    background-color: var(--primary_color) !important;
    border-color: #003798 !important;
}

.radiobuttongroup_style input[type="radio"]:checked:before,
input[type="radio"]:checked:after {
    content: "";
    position: absolute;
    height: 8px !important;
}

.radiobuttongroup_style input[type="radio"]:checked:before {
    border-top: none !important;
    border-right: none !important;
    left: 2px !important;
    top: 4px !important;
    transform: rotate(-47deg) !important;
    width: 8px !important;
    border-width: medium !important;
}

.radiobuttongroup_style input[type="radio"]:checked:after {
    border: 1px solid #003798 !important;
    left: 1px !important;
    top: 1px !important;
    width: 3px !important;
    border-width: medium !important;
    background: #003798;
    border-radius: 100% !important;
    height: 3px !important;
}

.radiobuttongroup_style input[type="radio"]:focus {
    outline: none;
    box-shadow: none;
}

.radiobuttongroup_style:focus {
    box-shadow: none !important;
}

.db-CU-CustmRadio-MainAlign.db-CU-customRadio-align.radiobuttongroup_style span {
    color: #596679;
    font-family: RobotoMedium !important;
}

.db-CU-dtp2 .hasDatepicker,
.db-CU-txt,
.db-CU-txt1 {
    background-image: url(/AppSite/ClientFiles/Images/calendar.png);
    background-repeat: no-repeat !important;
    background-position: left !important;
    background-size: 18px !important;
    padding-left: 23px !important;

}

.db-CU-txt1 {
    text-indent: 22px !important;
}



.db-CU-txt {
    padding-left: 0px !important;
}




.db-CU-mac-text {
    text-indent: 14px !important;
}

.db-CU-mac-text1 {
    text-indent: 20px !important;
}


.mask_clayLogo {
    height: 30px;
    width: 40px;
    position: absolute;
    top: 15px;
    left: 10px;
    background: url(/AppSite/ClientFiles/Images/favicon.png) center center no-repeat !important;
    background-repeat: no-repeat;
    background-position: center center;
    background: transparent;
}

@media screen and (max-width: 767px) {
    .cl-dark_moon .right-info {
        margin-left: auto !important;
        display: none;
    }

    .cl-dark_moon .logo {
        margin-right: 0 !important;
        display: flex;
        justify-content: center;
    }
}

.db-CU-btn-bg-pri button {
    background-color: var(--bg-pri) !important;
    color: var(--light) !important;
}

.db-CU-btn-bg-sec button {
    background-color: var(--bg-sec) !important;
    color: var(--light) !important;
}

.db-res-code-pop {
    top: 50% !important;
    left: 50% !important;
    transform: translate(-50%, -50%);
}

.CAFDialogbox.db-cl-thanks-pop.ui-dialog .ui-dialog-content {
    background: white;
}

.db-CU-popup-centralised {

    width: calc(100vw) !important;

    left: 0 !important;



}



.db-CU-popup-centralised iframe {

    width: calc(100vw) !important;

}



.frm-full {

    width: calc(100vw) !important;

}



.db-CU-popup-centralised td.clcontainer {

    min-width: 100% !important;

    max-width: 100% !important;

}


@media(max-width:767px) {
    .inner-nav-white {
        /*justify-content: center !important;*/
        padding: 0 0 !important;
    }
}


#FormContainer #wrapper.noNav,
.renderBody {
    background-color: #e0e0df !important;
}


}

.mask_logoHolder {
    position: absolute;
    height: 60px;
    width: 60px;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.mask_message {
    margin-left: 40px !important;

    margin-top: 50px !important;
}


@media(max-width:767px) {
    .mask_message {
        font-size: 14px !important;
        margin-left: 10px !important;
    }
}






.cl-dialog-box .btn.gradient_blue {
    color: #fff !important;
    padding: 7px 31px !important;
    background: none;
    background-color: var(--msu-theme-main) !important;
}

.FFCU_PB .cl_progressTracker_ul li div {
    border: #444544 solid 2px;
}

.FFCU_PB .cl_progressTracker_ul li div p {
    color: #444544;
    font-size: 20px;
    font-family: ProximaNovaBold;
}

.FFCU_PB .cl_progressTracker_ul li div:before {
    background: #444544;
}

.FFCU_PB .cl_progressTracker_ul li label {
    color: #444544;
    font-family: 'ProximaNovaBold';
    font-size: 16px;
}





.db-cu-top-header {
    min-height: 56px;
    background: white;
    display: flex;
    align-items: center;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 9999;
}

.container-fluid {
    padding-left: 15px;
    padding-right: 15px;
}

.header-content {
    display: flex;
    align-items: center;
    height: 100%;
}

.db-logo-secn {
    display: flex;
    align-items: center;
    height: 100%;
}


.progressbar-for-ffcu li.inprogress {
    color: #156d16;
}

.progressbar-for-ffcu li {
    list-style-type: none;
    display: inline-block;
    width: 24.7%;
    position: relative;
    text-align: center;
    color: #fff;
}

.progressbar-for-ffcu .inprogress::before {
    content: counter(step);
    counter-increment: step;
    content: "\f155";
    width: 40px;
    height: 40px;
    line-height: 36px;
    border: 2px solid #156d16;
    display: block;
    font-weight: 700;
    text-align: center;
    margin: 0 auto 10px auto;
    border-radius: 50%;
    background-color: #fff;
    font-family: 'FontAwesome' !important;
}

.progressbar-for-ffcu .inprogress p {
    color: var(--oao-theme);
    font-weight: 700;
}

.progressbar-for-ffcu p {
    font-family: ProximaNovaRegular !important;
    font-size: 14px;
}

.progressbar-for-ffcu .inactive::before {
    content: counter(step);
    counter-increment: step;
    content: "\f155";
    width: 40px;
    height: 40px;
    line-height: 36px;
    border: 2px solid #847f7f;
    color: #798496;
    display: block;
    font-weight: 700;
    text-align: center;
    margin: 0 auto 10px auto;
    border-radius: 50%;
    background-color: #fff;
    font-family: 'FontAwesome' !important;
}

.progressbar-for-ffcu li::after {
    content: '';
    position: absolute;
    width: 100%;
    height: 2px;
    background-color: #847f7f;
    top: 20px;
    left: -50%;
    z-index: -1;
}

.progressbar-for-ffcu li:first-child::after {
    opacity: 0;
}

.progressbar-for-ffcu .inactive p {
    color: #626161;
    font-weight: 700;
}

ul.progressbar-for-ffcu {
    margin: 0;
    margin-block-end: 30px;
}

.db-cu-main-secn {
    text-align: center;
    width: 500px;
}

.db-cu-card-secn {
    background: white;
    padding-left: 10px;
    padding-right: 10px;
    margin: 0 auto;
    padding-block-start: 30px;
    padding-block-end: 30px;
    position: relative;
    border-radius: 3px;
}

.icon-exclama i {
    background: #f0b428;
    width: 30px;
    height: 30px;
    border-radius: 50%;
    display: flex;
    color: white;
    align-items: center;
    justify-content: center;
}

.icon-exclama {
    display: flex;
    justify-content: center;
}

.db-cu-contents h2 {
    margin: 0;
    color: #232424;
    font-size: 17px;
    margin-block-start: 12px;
    font-family: ProximaNovaRegular !important;
}

.db-cu-contents p {
    margin: 0;
    color: #605e5e;
    font-size: 14px;
    margin-block-start: 5px;
    margin-block-end: 10px;
    font-family: ProximaNovaRegular !important;
}



.prog-bar-secn {
    width: 735px;
    margin: 0 auto;
}

.timout-base {
    position: absolute;
    width: 100vw;
    height: 100vh;
    background-color: #efefef;
    display: flex;
    align-items: center;
    justify-content: center;

}

.db-logo-secn a img {
    width: auto;
}

.timout-base {
    z-index: 0;
}



.cl_progressTracker_ul li.Inprogress div {
    border-color: #156d16 !important;
}

.cl_progressTracker_ul li.Inprogress div p,
.FFCU_PB .cl_progressTracker_ul li.Inprogress label,
.cl_progressTracker_ul li.Inprogress div label {
    color: #156d16 !important;
}

.rp-container.db-CU-sfProgressbar {
    background-color: transparent !important;
}



.FFCU_PB .cl_progressTracker_ul li div p img {
    filter: brightness(0) saturate(100%) invert(25%) sepia(1%) saturate(266%) hue-rotate(159deg) brightness(91%) contrast(86%) !important;
}


.FFCU_PB .cl_progressTracker_ul li.Inprogress div p img {
    filter: brightness(0) saturate(100%) invert(29%) sepia(14%) saturate(4996%) hue-rotate(84deg) brightness(98%) contrast(88%) !important;
}



.cl-progressTracker li.completedStep div p::before,
.cl-progressTracker li.completedStep div p::before {
    background: #156d16;
    color: white;
    content: '\f00c';
    font-weight: 600 !important;
    font-family: "Font Awesome 5 Free" !important;
    font-size: 20px;
    display: flex;
    width: 50px;
    height: 50px;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%) rotate(0deg);
    align-items: center;
    justify-content: center;
}

.cl-progressTracker li.completedStep div p,
.cl-progressTracker li.completedStep div p {
    position: relative;
    appearance: none;
}

.cl-progressTracker li.completedStep div,
.cl-progressTracker li.completedStep div {
    border-color: #156d16 !important;
    background: #156d16 !important;
}


.FFCU_PB .cl_progressTracker_ul li.completedStep div:before,
.FFCU_PB .cl_progressTracker_ul li.completedStep div:before {
    background: #156d16 !important;
}

.cl-progressTracker li.completedStep label {
    color: #156d16 !important;
}


.FFCU_PB .cl_progressTracker_ul li.completedStep div p img {
    visibility: hidden;
}

.hyperLink_style.db-CU-RemUnderline {
    text-decoration: none !important;
}

input.bord-clr:focus-visible,
.bord-clr .clcontrol-textbox:focus {
    outline: none !important;
}
 
.bord-clr .clcontrol-textbox:focus {
    border: 1px solid #bebebe !important;
    box-shadow: 0px 0px 3px 0px #888888 !important;
}
 
.bord-clr .clcontrol-textbox {
    border-radius: 6px !important;
    border-color: #000 !important;
}


input.db-CU-remBold,
select.db-CU-remBold {
    font-weight: 500 !important;
}



.inner-label label {
    margin-top: 20px !important;
    margin-bottom: 8px !important;
}

.inner-label-top label {
    margin-top: 0px !important;
    margin-bottom: 8px !important;
}

.comm-lbl-iframe-full label iframe {
    width: 100% !important;
}

select {
    appearance: none;
    background-image: url(/AppSite/ClientFiles/images/angle-down.png);
    background-position: 95% 50%;
    background-repeat: no-repeat;
}

.clcontrol-hyperlinkbutton.comm-hyper_link:hover {
    color: #333333 !important;
}

.modal-dialog {
    position: absolute !important;
    top: 50% !important;
    left: 50% !important;
    transform: translate(-50%, -50%) !important;
    margin: 0 !important;
}


.comm-popup-cntr_all {
    position: fixed !important;
    top: 50% !important;
    left: 50% !important;
    transform: translate(-50%, -50%) !important;
}

@media(max-width:767px) {
    .comm-select-font select {
        font-size: 12px !important;
    }
}

@media(max-width:767px) {
    .rp-control-container .comm-select_2 .star-placeholder-rel .star-placeholder {
        left: 255px !important;

    }
}



.modal-content {
    background-clip: unset !important;
}

.modal-dialog {
    position: fixed !important;
    top: 50% !important;
    left: 50% !important;
    transform: translate(-50%, -50%) !important;
    margin: 0 !important;
}

#dialogBox {
    top: 50% !important;
    left: 50% !important;
    transform: translate(-50%, -50%) !important;

    bottom: unset !important;
}

@media(max-width:399px) {
    .rp-control-container.FFCU_PB {
        width: calc(100% - 0px);
    }

    .FFCU_PB .cl_progressTracker_ul li label {
        font-size: 14px !important;
    }
}

/*Common File attachment table style - Start*/
.comm-attchmntTblStyle-1,
.comm-attchmntTblStyle-1 .clcontrol-search,
.comm-attchmntTblStyle-1 .clcontrol-search:hover {
    border: none !important;
    box-shadow: none !important;
}

.comm-attchmntTblStyle-1 .clcontrol-search .rp-fixed-table {
    border-spacing: 0 10px !important
}

.comm-attchmntTblStyle-1 .fixedTable tr td {
    border-color: var(--borderColor) !important;
    border: none !important;
    border-top: 1px solid var(--borderColor) !important;
    border-bottom: 1px solid var(--borderColor) !important;
}

.comm-attchmntTblStyle-1 .fixedTable tr {
    height: 70px !important;
}

.comm-attchmntTblStyle-1 .fixedTable tr td,
.comm-attchmntTblStyle-1 .fixedTable tr td div {
    background: var(--comm-WhiteBg) !important;
}

.comm-attchmntTblStyle-1 .fixedTable tr td:first-child {
    border-left: 1px solid var(--borderColor) !important;
    border-top-left-radius: 7px !important;
    border-bottom-left-radius: 7px !important;
}

.comm-attchmntTblStyle-1 .fixedTable tr td:last-child {
    border-right: 1px solid var(--borderColor) !important;
    border-top-right-radius: 7px !important;
    border-bottom-right-radius: 7px !important;
}

.comm-attchmntTblStyle-1 .fixedTable tr:last-of-type td {
    border-bottom: 1px solid var(--borderColor) !important;
}

.comm-attchmntTblStyle-1 .fixedTable tr td:nth-child(2) div.iefixwordwrap div.mainText {
    font-size: var(--default-fontS-Rem) !important;
    color: var(--commTxtClr) !important;
    margin-bottom: 4px !important;
    margin-top: 4px !important;
}

.comm-attchmntTblStyle-1 .fixedTable tr td:nth-child(2) .nameAndTime {
    font-size: var(--initial-fontS-Rem) !important;
    color: var(--secGreyClr) !important;
}

.comm-attchmntTblStyle-1 .fixedTable tr td:nth-last-child(1) a,
.comm-attchmntTblStyle-1 .fixedTable tr td:nth-last-child(1) a i.fas.fa-trash-alt {
    font-size: var(--default-fontS-Rem) !important;
    color: #EA5153 !important;
}

.comm-attchmntTblStyle-1 .fixedTable tr td:nth-last-child(1) a {
    text-align: right;
}

.comm-attchmntTblStyle-1 .pager_div {
    border: none !important;
}

.comm-attchmntTblStyle-1 .dt-scroll-body {
    height: auto !important;
    max-height: unset !important;
    border: none !important;
}

/*Common File attachment table style - Ends*/



@media(max-width:767px) {
.timout-base {
  
width: calc(100vw - 30px);
  
top: 70px;
  
padding-top: 15px;
  
padding-left: 15px;
  
padding-right: 15px;
  
align-items: flex-start;
}
}


@media (max-width: 991px) {
  .overlay-container {
    top: 3% !important;
    align-items: flex-start !important;
  }
 
  .customdialog {
    width: calc(75vw - 0px) !important;
  }
 
  @supports (-webkit-hyphens:none) {
    .overlay-container {
      top: 3% !important;
      align-items: flex-start !important;
    }
 
    .customdialog {
      width: calc(75vw - 0px) !important;
    }
  }
}

@media (max-width: 767px) {

  .cl_progressTracker_ul,
  .commLblMargn,
  .commLblMargn>div,
  .commBtnMargn,
  .commBtnMargn>div,
  .commBtnMargn button {
    margin: 0 !important;
  }

  .mobMainSF {
    padding-top: 0 !important;
  }

  .mobTabCntrl,
  .mobTabCntrl .tabpanelitems,
  .mobTabCntrl .tabpanelitems>div {
    width: calc(100% + 30px) !important;
  }

  .commMobVerCodeLbl .txtOtpAutoFocus1 input {
    margin-right: 9px !important;
    width: 38px !important;
  }

  @supports (-webkit-hyphens:none) {

    .cl_progressTracker_ul,
    .commLblMargn,
    .commLblMargn>div,
    .commBtnMargn,
    .commBtnMargn button {
      margin: 0 !important;
    }

    .mobMainSF {
      padding-top: 0 !important;
    }

    .mobTabCntrl,
    .mobTabCntrl .tabpanelitems,
    .mobTabCntrl .tabpanelitems>div {
      width: 280px !important;
    }

    .commMobVerCodeLbl .txtOtpAutoFocus1 input {
      width: 28px !important;
      margin-right: 2px !important;
    }
  }

}


.comm-tab-tbl div .fixedHead tr th:hover,
.comm-tab-tbl div .fixedHead tr th:hover span.dt-column-title div,
.comm-tblStyle-1 .fixedHead tr th:hover,
.comm-tblStyle-1 .fixedHead tr th:hover span.dt-column-title div{
    cursor: default !important;
}



.comm-select-ctrl.dbcl-dropbtn:after {
    content: "\f107" !important;
  }

  .dbcl-dropdown-select .dbcl-dropdown-content.comm-select-ctrl ul li h5 {
    font-family: 'ProximaNovaRegular' !important;
    font-weight: 400 !important;
    font-size: 14px !important;
    color: var(--commonLblClr) !important;
  }

  .dbcl-dropdown-select .dbcl-dropdown-content.comm-select-ctrl ul li {
    height: auto !important;
    padding: 10px 0 !important;
  }

  .dbcl-dropdown-select .dbcl-dropdown-content.comm-select-ctrl ul li:hover {
    background-color: #ffffff !important;
  }

  .dbcl-dropdown-select .dbcl-dropdown-content.comm-select-ctrl ul li[isselected=true] a h5,
  .dbcl-dropdown-select .dbcl-dropdown-content.comm-select-ctrl ul li[isselected=true] a div {
    color: var(--commonLblClr) !important;
  }

  .dbcl-dropdown-select .dbcl-dropdown-content.comm-select-ctrl {
    box-shadow: none !important;
    border-radius: 0 !important;
    border-bottom-left-radius: 4px !important;
    border-bottom-right-radius: 4px !important;
background:#ffffff !important;
  }

.dbcl-dropdown-select .dbcl-dropdown-content.comm-select-ctrl ul li:hover a h5, .dbcl-dropdown-select .dbcl-dropdown-content.comm-select-ctrl ul li:hover a div {
      color: var(--commonLblClr) !important;
}
 .dbcl-dropdown-select .dbcl-dropdown-content.comm-select-ctrl a {
    padding-inline-start: 30px !important;
  }
  .dbcl-wrapper .dbcl-dropdown-select .comm-select-ctrl.dbcl-dropdown-content.show ul li:nth-child(1) {
    margin-top: 10px !important;
}
  .dbcl-wrapper .dbcl-dropdown-select .comm-select-ctrl.dbcl-dropdown-content.show ul li:last-child {
    margin-bottom: 10px !important;
}
.dbcl-wrapper .dbcl-dropdown-select .dbcl-dropbtn.comm-select-ctrl {
  padding-left: 35px !important;
}

/* Scrollbar : Common CSS*/
.dbcl-dropdown-select .dbcl-dropdown-content .dropdown-wrapper::-webkit-scrollbar {
    width: 0px !important;
}

.dbcl-wrapper .dbcl-dropdown-select .dbcl-dropbtn {
  min-height: 40px !important;
  height: auto !important;
}

td.totalpagecount label {
       color: var(--secGreyClr) !important;
}

.comm-attchmntTblStyle-1 .rp-fixed-table.dataTable.dtr-inline.collapsed > tbody > tr.child ul.dtr-details > li span.dtr-title div {
   color: var(--secGreyClr) !important;
}

.dbcl-dropdown-select .dbcl-dropdown-content .dropdown-wrapper {
  border: 1px solid #e5e7eb !important;
  border-top: none !important;
  border-radius: 6px !important;
  border-top-left-radius: 0 !important;
  border-top-right-radius: 0 !important;
}
.dbcl-dropdown-select .dbcl-dropdown-content {
  box-shadow: 0 2px 6px 1px rgb(0 0 0 / 9%) !important;
}

.star-placeholder {
color:#EB0000 !important;
}

.comm-lbl-astrict label div span {
    color: #eb0000 !important;
}

.comm-btn-fnt-red button font {
    color: #eb0000 !important;
}
.comm-lbl-astrict label font {
    color: #eb0000 !important;
}
.comm-select-ctrl span span {
color:#EB0000 !important;
}

.rp-checkbox-main {
overflow:visible !important;
}
.dbcl-dropdown-select .dbcl-dropdown-content.comm-select-ctrl ul li a h5 span {
    color: #EB0000 !important;
}

.comm-lbl-auto_fcs label a:focus-visible {
  outline: 2px solid #000000 !important;
  border-radius:5px !important;
}
.comm-btn-no-fcs button:focus-visible {
  outline: 0 !important;
}